<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        >
        <ImageView
            android:id="@+id/imgProgress"
            android:layout_width="170dp"
            android:layout_height="170dp"
            android:src="@mipmap/app_install"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            />
        <com.google.android.material.textview.MaterialTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/TextContent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintBottom_toBottomOf="parent"
            android:text="74 Total"/>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:layout_constraintTop_toBottomOf="@+id/imgProgress"
            android:layout_marginTop="28dp"
            android:gravity="center_vertical|end"
            android:orientation="horizontal">
            <View
                android:layout_width="7dp"
                android:layout_height="7dp"
                android:background="@drawable/green_rec"/>
            <com.google.android.material.textview.MaterialTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/system_apps"
                style="@style/TextTool21"
                android:layout_marginStart="7dp"
                android:textSize="13sp"/>
            <View
                android:layout_width="7dp"
                android:layout_height="7dp"
                android:layout_marginStart="10dp"
                android:background="@drawable/green_rec"/>
            <com.google.android.material.textview.MaterialTextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/user_apps"
                style="@style/TextTool21"
                android:layout_marginStart="7dp"
                android:layout_marginEnd="53dp"
                android:textSize="13sp"/>

        </LinearLayout>
    </androidx.constraintlayout.widget.ConstraintLayout>
</LinearLayout>